BAOBAB(1)

NAME
Baobab - A graphical tool to analyze disk usage

SYNOPSIS
baobab [directory]

DESCRIPTION
baobab is able to scan either specific folders (local and remote) or devices, in order to give the user a tree representation including each directory size or percentage in the branch. It also auto-detects any mounted/unmounted device. A graphical representation is also provided for any selected folder.

A detailed documentation on the program could be read at: https://wiki.gnome.org/Apps/Baobab

AUTHOR
Fabio MARZOCCA <thesaltydog@gmail.com>